h1, h2, h3 {
	font-weight: bold;
}

.site__content, &{
	p {
		display: block;
		margin-bottom: 25px;
		font-size: 1.125rem;
	}

	ul {
		margin-bottom: 25px;
		margin-left: 28px;

		li{
			padding-left: 10px;
			margin-bottom: 15px;
			line-height: 1.5em;
			font-size: 1.125rem;
			list-style-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20.051" height="14.327" viewBox="0 0 20.051 14.327"><path id="check-sharp-regular" d="M20.051,97.522l-.761.761L7.944,109.57l-.756.756-.756-.756L.761,103.926,0,103.17l1.517-1.522.761.756,4.91,4.887L17.773,96.756,18.534,96Z" transform="translate(0 -96)" fill="%23c4171c"/></svg>');
		}

		ul{
			margin-top: 10px;
		}
	}

	ol {
		padding-left: 28px;
		margin-bottom: 25px;
		counter-reset: item;
		list-style: none;

		li{
			font-size: 1.125rem;
			list-style-image: unset;
			position: relative;
			margin-bottom: 10px;

			&::before{
				position: absolute;
				top: 1px;
				left: -35px;
				counter-increment: item;
				font-weight: bold;
				font-size: 1.25rem;
			  content: counter(item);
			  width: 30px;
			  text-align: center;
			}


			&::after{
				content:"|";
				position: absolute;
				top: -1px;
				left: -9px;
				color: #c4171c;
				font-size: 1.375rem;
			}
		}
	}

	.wysiwyg-membre-flex {
		display: flex;
		align-items: flex-end;
		gap: 30px;
		margin-bottom: 30px;

		& > div{
			height: fit-content;
		} 

		h2{
			margin-bottom: 10px;
		}

		h3 {
			margin-bottom: 0px;
		}
	}

	.wysiwyg-fluid{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		container-type: inline-size;
		container-name: fluid-container;
		gap:10px;
	}

	.wysiwyg-column--full{
		width: 100%;
	}


	.wysiwyg-column--half{
		width: calc(50% - 50px);
	}

	@container fluid-container (max-width: 200px) {
		.wysiwyg-column--half{
			width: 100%;
		}
	}

	.wysiwyg-p--incipit, .wysiwyg-p--incipit p {
		font-size: 1.5rem;
		margin-bottom: 20px;
	}

	.wysiwyg-flex{
		display: flex;
	}

	.wysiwyg-flex--left{
		justify-content: flex-start;
	}

	.wysiwyg-flex--center{
		justify-content: center;
	}

	.wysiwyg-flex--right{
		justify-content: flex-end;
	}

	.wysiwyg-img--full-width{
		width: 100%;
	}

	.wysiwyg-img--full-width img{
		width: 100%;
		object-fit: cover;
		object-position: top;
	}

	.wysiwyg-img--1-1{
		width: 100%;
		height: auto;
		max-width: 250px;
		aspect-ratio: 1 / 1;
	}

	.wysiwyg-img--1-1 img{
		border-radius: 5px;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: top;
		-webkit-box-shadow: -2px 2px 2px 0px rgba(45,59,112,0.10); 
		box-shadow: -2px 2px 2px 0px rgba(45,59,112,0.10);
	}

	div.tinymce-btn, .btn, .reactif .gform_button {
		color:white !important;
		font-weight: 600;
		background-color: #1c1c1c;
		padding-left: 20px;
		width: fit-content;
		font-size: 1rem;
		display: flex;
		align-items: center;
		gap: 20px;
		line-height: 1em;
		position: relative;
		cursor: pointer;
		margin-bottom: 20px;
		transition: 200ms; 

		p{
			margin: 0;
		}

		&:after{
			content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11.443" height="18.52" viewBox="0 0 11.443 18.52"><path id="chevron-down" d="M9.26,7.077,15.885.452a1.543,1.543,0,0,1,2.183,2.183L9.26,11.443.452,2.635A1.543,1.543,0,0,1,2.635.452Z" transform="translate(0 18.52) rotate(-90)" fill="%23fff"/></svg>');
			display: block;
			transition: 200ms;
			background-color: #1c1c1c;
			aspect-ratio: 1 / 1;
			width: auto;
			height: 40px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-left: 1px solid white;
			background-color: #c4171c;
		}
	}

	.btn{
		&:visited, &:focus, &:active, &:hover{
			color: white !important;
		}
	}

	@media (hover: hover) {
		.reactif .gform_button{
			&:hover{
				background-color: #c4171c;
			}
		}
	} 

	@media screen and (max-width: 1280px) {
		.wysiwyg-membre-flex {
			flex-direction: column;
			align-items: unset;
		}
	}
}
